Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.hibernate.annotations
Annotation Type GenericGenerators

    @Target(value={PACKAGE,TYPE})
    @Retention(value=RUNTIME)
    public @interface GenericGenerators

Array of generic generator definitions

Required Element Summary
`GenericGenerator[]` | `value`

Element Detail

### value

    public abstract GenericGenerator[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.